/* Buttons
/* ---------------------------------------------------------- */

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
    display: inline-block;
    height: var(--height);
    padding: 0 2rem;
    border: 0;
    border-radius: var(--radius);
    cursor: pointer;
    font-family: var(--font-sans-serif);
    font-size: 1.4rem;
    font-weight: var(--font-normal);
    line-height: var(--height);
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    appearance: none;
    transition: 0.4s ease;
}

input[type="submit"].fit,
input[type="reset"].fit,
input[type="button"].fit,
button.fit,
.button.fit {
    width: 100%;
}

input[type="submit"].small,
input[type="reset"].small,
input[type="button"].small,
button.small,
.button.small {
    height: calc(var(--height) * 0.9);
    line-height: calc(var(--height) * 0.9);
    padding: 0 1.5rem;
    font-size: 1.2rem;
}

input[type="submit"].large,
input[type="reset"].large,
input[type="button"].large,
button.large,
.button.large {
    height: calc(var(--height) * 1.14);
    line-height: calc(var(--height) * 1.14);
    padding: 0 3rem;
    font-size: 1.6rem;
}


input[type="submit"].disabled,
input[type="submit"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
button.disabled,
button:disabled,
.button.disabled,
.button:disabled {
    pointer-events: none;
    opacity: 0.4;
}



input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
    color: #fff !important;
    background-color: var(--color-primary);
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover,
.button:hover {
    text-decoration: none;
    color: var(--color-primary) !important;
    background-color: #fff;
    transition: 0.1s ease;
}

input[type="submit"].primary,
input[type="reset"].primary,
input[type="button"].primary,
button.primary,
.button.primary {
    color: #fff !important;
    background-color: var(--color-primary);
    box-shadow: none;
}

input[type="submit"].primary:hover,
input[type="reset"].primary:hover,
input[type="button"].primary:hover,
button.primary:hover,
.button.primary:hover {
    color: var(--color-primary) !important;
    background-color: #fff;
    }
.mobile_click{
  font-family: "ModeratExtended", sans-serif !important;
}
.button-large {
  background: none;
  display: inline-block;
  font-family: 'ModeratExtended', sans-serif;
  font-size: 24px;
  line-height: 45px;
  padding-bottom: 0;
  position: relative;
  transition: padding cubic-bezier(0.83, 0, 0.37, 1.01) 350ms;
}
.button-large:hover {
  padding: 0 14px 0 15px;
  transition: all cubic-bezier(0.32, -0.01, 0, 0.99) 200ms;
  border: 0 !important;
  transition-delay: 200ms;
}
.button-large:after, .button-large:before {
  content: '';
  display: block;
  position: absolute;
}
.button-large:after {
  background-color: var(--color-primary);
  bottom: 4px;
  height: 2px;
  right: 0;
  transition: all cubic-bezier(0.83, 0, 0.37, 1.01) 350ms;
  width: 100%;
  z-index: 0;
}
.button-large:hover:after {
  transition: all cubic-bezier(0.32, -0.01, 0, 0.99) 200ms;
  width: 0;
}
.button-large:before {
  height: 45px;
  left: 0;
  top: 1px;
  transition: all cubic-bezier(0.32, -0.01, 0, 0.99) 200ms;
  width: 0;
  z-index: 0;
}
.button-large:hover:before {
  transition: all cubic-bezier(0.83, 0, 0.37, 1.01) 350ms;
  transition-delay: 100ms;
  width: 100%;
}
.button-large .icon {
  display: inline-block;
  position: relative;
  transition: padding cubic-bezier(0.83, 0, 0.37, 1.01) 350ms;
  z-index: 1;
}
.button-large:hover .icon {
  padding-right: 30px;
  transition-delay: 100ms;
}
.button-large .icon:after{
  background: url(../../img/icons/20/forward.svg) right center no-repeat;
  content: '';
  display: block;
  height: 20px;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 54%;
  transform: translateY(-50%);
  transition: all cubic-bezier(0.83, 0, 0.37, 1.01) 350ms;
  width: 20px;
}
.button-large:hover .icon:after{
  opacity: 100%;
  transition: all cubic-bezier(0.32, -0.01, 0, 0.99) 350ms;
  transition-delay: 100ms;
}
.gradient-sunrise .button-large:before,
.gradient-aurora .button-large:before,
.gradient-sunset .button-large:before {
  background: white !important;
}
.button-large.sunrise:before {
  background: var(--gradient-sunrise);
}
.button-large.aurora:before {
  background: var(--gradient-aurora);
}
.button-large.sunset:before {
  background: var(--gradient-sunset);
}

/*.button-large:before{
  background-color: red;
  left: 0;
  width: 0;
  z-index: 1;
}*/
/*.button-large:hover:before{
  display: none;
  background-color: red;
  left: 0;
  width: 100%;
  z-index: 1;
}*/

.site-head .button-large:hover {
  padding: 0;
}
.site-head .button-large:before {
  display: none;
}
.button-small {
    font-family: 'ModeratBold', sans-serif;
    font-size: 18px;
    line-height: 26px;
    border-bottom: 2px solid #201D19;
    display: inline-block;
}

p .button-small {
    line-height: normal;
}

.button-primary {
    background: none;
    color: #fff;
    background-color: var(--color-primary) ;
    font-family: 'ModeratExtended', sans-serif;
    border-radius: 40px;
    padding: 10px 50px;
    border: 2px solid var(--color-primary);
    transition: all var(--transition-default);
}

.button-primary:hover, .button-primary:active {
    color: var(--color-primary);
    background-color: #fff;
    font-family: 'ModeratExtended', sans-serif;
}

.button-primary-image:hover, .button-primary-image:active {
  opacity: .7;
  transition: all var(--transition-default);
}

.card .audio-btn.button-primary {
  bottom: -20px;
  left: calc(50% - 62px);
  position: absolute;
}
.audio-btn.button-primary {
  font-size: 18px;
  height: 39px;
  line-height: 35px;
  outline: none;
  padding: 0 20px;
  position: relative;
  width: 124px;
}

.audio-btn.button-primary:before {  

  display: inline-block;
  font-family: 'Studios' !important;
  font-size: 20px;
  margin: -2px 6px 0 0;
  vertical-align: middle;
}
.audio-btn.button-primary.playing {
  background-color: #FFF;
  border-color: #201D19;
  color: #201D19 !important;
}

.website-button-chevron {
-webkit-transition: -webkit-transform 0.3s ease-in-out;
-webkit-transition: transform 0.3s ease-in-out;
transition: transform 0.3s ease-in-out;
}

.button-large:hover .website-button-chevron {
    -webkit-transform: translateX(4px);
    -ms-transform: translateX(4px);
    transform: translateX(4px);
}

.button-primary:after{
  display: none;
}